<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:background="@drawable/select_dialog_bg"
        android:orientation="vertical">


        <TextView
            android:id="@+id/home"
            android:layout_width="match_parent"
            android:layout_height="54dp"
            android:gravity="center"
            android:text="@string/home"
            android:textColor="@color/black"
            android:textSize="18sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="20dp"
            android:background="@color/main_color" />


        <TextView
            android:id="@+id/lock"
            android:layout_width="match_parent"
            android:layout_height="54dp"
            android:gravity="center"
            android:text="@string/lock"
            android:textColor="@color/black"
            android:textSize="18sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:layout_gravity="center_horizontal"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="20dp"
            android:background="@color/main_color" />

        <TextView
            android:id="@+id/both"
            android:layout_width="match_parent"
            android:layout_height="54dp"
            android:gravity="center"
            android:text="@string/both"
            android:textColor="@color/black"
            android:textSize="18sp" />
    </LinearLayout>
</FrameLayout>